$context.serverdbServerHostName Returns the original IRC server name of an IRC context
Usage
<string> $context.serverdbServerHostName <string> $context.serverdbServerHostName(<irc_context_id:uint>)
Description

Returns the host name of the IRC server that was used to perform the connection in the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing. The returned server name is the one that has been specified in the server database and may refer to a round-robin DNS entry. However, this is the server name you want to use if you want to manipulate the serverDB entries related to the current connection.

See also
$context.serverhostname, $context.serverport, $context.serveripaddress, $context.serverpassword

Index, Functions